Subject: Re: blacksmithing

From: "D. M. Dickie" <[email-masked]>
Date: Thu, 14 Mar 96 20:35 PST

At 07:39  03/14/96 -0500, you wrote:
>Niko:
>
>I've always felt blacksmithing must involve hot forging and hammer work; 
>working the iron cold and shaping by machine work is something else, 
>call it fabrication.  Of course, blacksmithing involves fabrication 
>techniques, such as riveting or electric welding, but it's the assembly 
>of forged components.  In my opinion, to be a blacksmith, one must use 
>fire forging and welding as the major means of working, and a hammer 
>as the primary instrument of tranformation.
>
>David C. Hufford
>

I agree with the general consensus but admit I balk at the use of electric
welding and torches etc.  I realize that the use of such equipment allows
enormous savings in time and effort and in fact allows things to be created
that might be impossible to do with traditional "blacksmithing" technology.
However, if a traditional blacksmith couldn't have done it or used it in the
past 6000 or so years of the craft, is it still blacksmithing?  

For example I have seen a simple trivet made with beautifully forged
components, but arc welded together.  It was arc welded, because it really
couldn't be assembled by any other means, and still retain the design,
shape, function and so-on.  There was no room between components to rivet,
collars would make an uneven surface, hammer welding would be impossible for
the same reasons as riveting is.  So what is it?  The use of the arc on the
underside to attach the components together results in a beautiful,
functional trivet, that looks from a distance to be an entirely traditional
design.  It's only when you get to thinking about it that you realize that
without the use of a modern arc welder, which was not available to any
blacksmith before the 20th century, it would not be possible.  Is that
blacksmithing? 

I know a fellow who calls himself a blacksmith, who makes a large part of
his living selling puzzles and the like at craft fairs and so-on. They are
assembled out of cold bent rod, thin slices off the end of large diameter
pipe, store bought chain, and are arc welded together in some cases.  Many
of his items have no forge/hammer work at all.  Some do have a minimal
amount.  Yet they sell well, and the people, especially young people think
they have bought something from a blacksmith.  They think they own something
made by a blacksmith. Do they?  What are the furture historians going to
tell their generation about things like that, or the welded trivet.  Are
they going to lump them in with the marvelous things made say in the 14th
century by 'smiths who had no access to arc welders, benders, hydraulic
presses, plasma cutters etc. etc. etc. and call it all blacksmithing?

I think those of us who are involved in this art/craft/trade of
"blacksmithing" have to be very careful and be honest about what we do.  I
think we owe a debt to those who have gone before us over the thousands of
years that man has been forging iron, to represent our creations accurately,
and not to try to pass things created in a modern manner using modern
technology off as "blacksmithing".  

There are those from the "if they had had 'em, they'd have used them" school
of blacksmithing. It's hard to argue with that theory in a way.  Obviously,
the 'smiths of old used the latest technology available to them in their
respective times.  Why shouldn't we be allowed the same luxury?  Personally,
I think it's because the modern era of blacksmithhing in which we all find
ourselves, comprises only the smallest fraction of the entire history of the
craft, and therefore the 'weight of evidence" rests with those who have
paved the way for us.

Of course, I say all these things from the lofty perch of a hobbyist.  I
know that those earning a living from metalwork of any type, whether it
includes forging techniques or not, have to approach things from a different
perspective.  I'm only saying that we must represent the things we do with
today's technology accurately, and present them as products of modern
technology.  This idea of assembling jig-bent products with the arc welder
and they wrapping it with brass wire or something to hide the arc weld and
selling it as "hand forged ironware" kind of grates on me!

Any comments?

=============================================================================
D. M. (Mike) Dickie 
FLATLANDER FORGE
Box 85
Pennant, SK
Canada S0N 1X0

[email-masked]